{% extends 'base.html.twig' %}

{% block title %}Pizza Plaza Admin{% endblock %}

{% block body %}

<div class="container">
	<div class="row justify-content-md-center">
		<div class="col col-sm-12 col-md-12 col-lg-12 text-center pt-5 pb-3">
			<h2><i>Orders!</i></h2>
		</div>

		<div class="col col-sm-12 col-md-12 col-lg-12 text-center pt-5 pb-1">
			<table class="table table-sm table-striped mt-1" style="">
				<thead>
					<th width="5%" scope="col">ID</th>
					<th width="30%" scope="col">Name</th>
					<th width="30%" scope="col">Address</th>
					<th width="30%" scope="col">Contact</th>
					<th width="30%" scope="col">View Order</th>

				</thead>
				<tbody>
					{% for customer in customers%}
					<tr>
						<td>{{ loop.index }}</td>
						<td>{{ customer.firstname~' '~customer.lastname }}</td>
						<td>{{ customer.streetnumber~' '~customer.street~', '~customer.city~' '~customer.zip }}</td>
						<td>{{ customer.phone}}</td>
						<td><a href="{{ path('view-order', { 'id': customer.id }) }}"><span class="btn btn-primary btn-sm fas fa-eye" style="cursor: pointer;"></span></a></td>
					</tr>
					<tr>
						<td colspan="5">
							<table class="table table-sm mb-0">
								<tbody>
										<tr>
										</tr>
								</tbody>
							</table>
						</td>
					</tr>
					{% endfor %}
					<tfoot>
						<tr>
						</tr>
					</tfoot>
				</tbody>
			</table>
		</div>



		</div>
	</div>
</div>

{% endblock %}
